/****************************  HEADER  *************************************/

div#header-wrapper {
  height: 180px;
  background: url('/images/frontend/venues/header-wrapper.jpg') repeat-x;
}

div#header {
  width: 958px;
  height: 180px;
  margin: auto;
  background: url('/images/frontend/venues/header.jpg') no-repeat;
}

div#header #menu {
	width: 376px;
}

/***************************** TOOLS ****************************************/
ul#tools li#myNGE-button,
ul#tools li#my-account-button,
ul#tools li#contact-button {
  text-indent:-5000px;
  background: url('/images/frontend/venues/sprite-tools.png') no-repeat;
}

ul#tools li#myNGE-button {
  width: 72px;
}

ul#tools li#my-account-button {
  width: 100px;
  background-position: -72px 0;
}

ul#tools li#contact-button {
  width: 79px;
  background-position: -172px 0;
}

ul#tools li#my-account-button.hover {
  background-position: -72px -28px;
}

ul#tools li#contact-button.hover {
  background-position: -172px -28px;
}

ul#tools li#myNGE-button.hover {
  background-position: 0 -28px;
}

form#search-form input {
  width: 168px;
  background: url('/images/frontend/venues/sprite-tools.png') no-repeat;
  background-position: -251px 0;
  color: white;
}

form#search-form input:focus{
  background-position: -251px 0;
}

form#search-form button {
  margin-left: -10px;
  background: url('/images/frontend/venues/sprite-tools.png') no-repeat;
  background-position: -419px 0;
}

/**************************** MAIN MENU *************************************/
ul#pages-menu {
  position: relative;
  top: 55px;
  height: 42px;
  list-style: none;
  z-index: 1000;
}

ul#pages-menu li {
  z-index: 1000;
  display: inline-block;
  float:left;
}

ul#pages-menu li.first-level {
  position: relative;
  height: 42px;
  margin: 0 5px;
}

ul#pages-menu li.menu-right {
  float: right;
}

ul#pages-menu a,
ul#pages-menu li.first-level span.first-level {
  font-family: "Cocon-Regular";
  display: block;
  float: left;
  margin: 0;
  height: 24px;
  padding: 0 15px;
  padding-top: 18px;
  text-decoration: none;
  color: white;
  font-size: 12px;  
  font-weight: normal;
}

ul#pages-menu ul.sub_menu li a {
  font-family: 'Arial';
}

ul#pages-menu li span.left,
ul#pages-menu li span.right {
  height: 42px;
  background: none;
  float: left;
  width: 9px;
}

ul#pages-menu li.active span.left,
ul#pages-menu li.active span.right {
  background: url("/images/frontend/common/menu-spans-basic.png");
}

ul#pages-menu li.active span.left {
  background-position: 0 0;
}

ul#pages-menu li.active span.right {
  background-position: -10px 0;
}

ul#pages-menu li.active a.first-level,
ul#pages-menu li.active span.first-level {
  display: block;
  float:left;
  background: url("/images/frontend/common/menu-middle-basic.png") top left repeat-x;
  color: #3a253e;
  cursor:  pointer;
}

ul#pages-menu li a:hover {
  color: #3a253e;
}

ul#pages-menu li.first-level.submenu:hover a.first-level,
ul#pages-menu li.first-level.submenu:hover span.first-level {
  display: block;
  float:left;
  background: url("/images/frontend/portal/navButton-active-middle-back.png") top left repeat-x;
  color: #3a253e;
  cursor:  pointer;
}

ul#pages-menu li.first-level.submenu:hover span.right {
  background: url("/images/frontend/portal/navButton-back-sprite.png");
  background-position: -60px 0;
}

ul#pages-menu li.first-level.submenu:hover span.left {
  background: url("/images/frontend/portal/navButton-back-sprite.png");
  background-position: -38px 0; 
}

ul#pages-menu li.first-level.submenu:hover a.first-level,
ul#pages-menu li.first-level.submenu:hover span.first-level {
  background: url("/images/frontend/portal/navButton-purple-middle-back.png") top left repeat-x;
  color: white;
}

#pages-menu ul.sub_menu li {
  width: 165px;
}

#pages-menu ul.sub_menu li a {
  color: white;
  padding-top: 13px;
}

#pages-menu ul.sub_menu li a:hover {
  color: #df6214;
}

/*********************** CONTENT *********************************************/

div#content-wrapper {
  background: url("/images/frontend/venues/home-back.png") repeat-x left 200px;
}

div#content h2 {
  color: #f08d00;
  font-size: 24px;
  font-family: 'Cocon-Regular';
  font-weight: normal;
}

div#content h2 span{
  display: block;
  color: #781c5a;
}


div#content h3 {
  font-weight: normal;
}

div.separator-title {
  margin-top: 10px;
  height: 38px;
  padding-top: 10px;
  padding-right: 20px;
  text-align: center;
  background: url('/images/frontend/venues/events-title-background.png') no-repeat;
}

div.separator-title h2 {
  display: inline;
  float: left;
}

a.commercial-contact {
  text-decoration: none;
  margin-top: -10px;
  text-align: right;
  color: #620c4b;
  background: url('/images/frontend/venues/commercial.png');
  font-size: 14px;
  font-weight: bold;
  padding-top: 14px;
  padding-right: 15px;
  height: 29px;
  width: 284px;
}